/* font-family */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/* import files */
@import url("../css/auth.css");
@import url("../css/header_footer.css");

* {
	font-family: var(--Outfit);
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

:root {
	--black: #000000;
	--white: #FFFFFF;
	--red: #D41111;
	--gray: #ffffff33;
	--Outfit: 'Outfit', sans-serif;
}

body {
	font-family: "Outfit", sans-serif;
	font-weight: 400;
	line-height: 1.5;
	color: #fff;
	overflow-x: hidden;
	background-color: #000000;
}

a,
a:hover {
	text-decoration: none;
	-webkit-transition: ease-in-out 0.5s;
	-moz-transition: ease-in-out 0.5s;
	-o-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}

body.headitemshow {
	overflow: hidden;
}

main {
	padding: 85px 0 0;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.banner-images img {
	width: 100%;
	height: auto;
}

.banner-images {
	position: relative;
}

.banner-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.sub-heading {
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 7.48px;
	font-weight: 600;
	margin-bottom: 22px;
}

.sub-heading span {
	color: var(--red);
}

.head-h1 {
	font-size: 120px;
	font-weight: 700;
}

.banner-content a {
	display: block;
	margin-bottom: 20px;
}

.banner-middle-image img {
	max-width: 500px;
}

.banner-content p {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 20px;
	color: rgba(255, 255, 255, 0.8);
}

.red-line {
	width: 228px;
	height: 4px;
	background-color: var(--red);
	margin: 24px auto;
}

.bottom-banner-section {
	position: relative;
}

.banner-content-bottom {
	position: absolute;
	bottom: 90px;
	width: 100%;
	text-align: center;
	overflow: hidden;
}

.banner-content-bottom p {
	margin-bottom: 0;
	width: 100%;
	font-size: 46px;
	font-weight: 100;
}

/*------------------------Home START------------------------*/
.glbbooking-sec {
	padding: 100px 0;
}

.glbbokig-info span {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	padding: 10px 10px;
	border: 1px solid #d41111;
	border-radius: 40px;
	width: fit-content;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.glbbokig-info h2 {
	font-size: 35px;
	font-weight: 600;
	color: #ffffff;
	line-height: 1.5;
	margin-bottom: 0;
	padding-bottom: 15px;
}

.glbbokig-info p {
	font-weight: 400;
	font-size: 20px;
	line-height: 1.5;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 0;
	padding-bottom: 20px;
}

.execuimg img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.inqbtn {
	display: block;
	width: fit-content;
}

.glbbokig-info p {
	font-size: 16px;
}

.mb-40 {
	margin-bottom: 40px;
}

.kkarchbox {
	border: 1px solid rgba(255, 255, 255, 0.2);
}

.glbmxauto-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 40px;
}

.py-80 {
	padding: 80px 0 80px 0 !important;
}

.connworld-desc {
	text-align: center;
	padding-top: 70px;
}

.connworld-desc h4 {
	font-weight: 600;
	font-size: 38px;
	text-align: center;
	color: #ffffff;
	margin-bottom: 0;
	padding-bottom: 20px;
}

.connworld-desc p {
	font-size: 20px;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 0;
	padding-bottom: 40px;
}

.getintuch-btn {
	background: #ffffff0f;
	padding: 11px 42px;
	display: flex;
	align-items: center;
	grid-gap: 14px;
	width: fit-content;
	margin: 0 auto;
	border: 1px solid #ffffff;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	color: #fff;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}

.getintuch-btn:hover {
	background: #fff;
	color: #000;
}

.glbhead-title h2 {
	text-align: center;
	align-items: center;
	font-weight: 600;
	font-size: 40px;
	color: #ffffff;
	margin-bottom: 0;
	padding-bottom: 15px;
}

.glbhead-title p {
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 0;
}


/*-----------------------Home END--------------------------*/

/* -----------------Services [ START ]------------- */
.inr_bnr {
	padding: 25px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.inr_bnr h1 {
	font-weight: 600;
	font-size: 40px;
	letter-spacing: 0px;
	color: #fff;
	margin-bottom: 0;
	text-align: center;
}

.services_blog {
	padding: 40px 0;
}

.serv_title h2 {
	font-weight: 500;
	font-size: 55px;
	margin-bottom: 20px;
	color: #fff;
	text-align: center;
}

.serv_title p {
	font-weight: 400;
	font-size: 20px;
	letter-spacing: 0px;
	text-align: center;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 40px;
}

.serv_img {
	margin-bottom: 16px;
}

.serv_img img {
	object-fit: cover;
	width: 100%;
	height: auto;
}

.serv_bx h3 {
	text-align: center;
	margin-bottom: 6px;
	font-weight: 500;
	font-size: 20px;
	text-align: center;
	color: #fff;
}

.serv_bx p {
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 0;
}

/* -----------------Services [ END ]-------------- */
/* ---------------Artist [ START ] ------------*/
.artist_blog {
	padding: 40px 0;
}

.filter_btn {
	background: #FFFFFF0F;
	padding: 11px 42px;
	display: flex;
	align-items: center;
	grid-gap: 14px;
	width: fit-content;
	margin: 0 0 30px auto;
	border: 1px solid #FFFFFF;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	color: #fff;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}

.filter_btn:hover {
	background: #fff;
	color: #000;
}

.filter_btn:hover span svg path {
	stroke: #000;
}

.artist_bx {
	margin-bottom: 24px;
	display: block;
}

.artist_img {
	margin-bottom: 16px;
}

.artist_img img {
	height: auto;
	width: 100%;
	object-fit: cover;
}

.artist_bx h3 {
	text-align: center;
	font-weight: 500;
	font-size: 22px;
	text-align: center;
	margin-bottom: 6px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #fff;
}

.artist_bx p {
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 0;
}

/* ---------------Artist [ END ] ------------*/
/* ---------------Artist Detail [ START ] -------------*/
.adetail_blog {
	padding: 40px 0;
}

.back_icon {
	border: 1px solid #FFFFFF;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	grid-gap: 10px;
	width: fit-content;
	font-weight: 500;
	font-size: 16px;
	text-align: center;
	color: #fff;
	margin: 0 0 40px 0;

}

.detail_bx {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.dartist_img {
	position: relative;
}

.dartist_img img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.dartist_img h3 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-weight: 600;
	font-size: 40px;
	color: #fff;
	margin: 0 auto 15px;
}

.dartist_flx {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 30px 0;
}

.dartist_flx h4 {
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 0;
	color: #fff;
}

.inquiry_btn {
	padding: 8px 50px;
	background: #FFFFFF;
	border: 2px solid #FFFFFF;
	font-weight: 500;
	font-size: 16px;
	text-align: center;
	color: #010101;
}

.inquiry_btn:hover {
	background: transparent;
	color: #fff;
}

.detail_bx p {
	font-weight: 400;
	font-size: 20px;
	line-height: 35px;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.8);
	margin-bottom: 0;
}

.adetail_blog h5 {
	font-weight: 600;
	font-size: 30px;
	letter-spacing: 0px;
	color: #fff;
	margin-bottom: 20px;
}

/* video */
.video-box {
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 20px;
}

.video-box video {
	width: 100%;
	display: block;
}

.video-toggle {
	position: absolute;
	inset: 0;
	margin: auto;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.9);
	border: none;
	cursor: pointer;
	display: grid;
	place-items: center;
}

/* Default state */
.icon-pause {
	display: none;
}

/* When video is playing */
.video-box.playing .icon-play {
	display: none;
}

.video-box.playing .icon-pause {
	display: block;
}

/* ----------Inquire Modal-------- */
.modal_bx .modal-content {
	border: 0;
	background: #FFFFFF08;
	padding: 30px;
}

.modal_bx .modal-header {
	padding: 0;
	border: 0;
}

.modal_bx .modal-header h5 {
	font-weight: 600;
	font-size: 36px;
	color: #fff;
	letter-spacing: 0px;
	margin: 0 auto 30px;
	text-align: center;
}

.modal-backdrop.show {
	background: #000;
	opacity: 1;
}

.modal_bx .modal-body {
	padding: 0;
}

.modal_bx .form-group {
	position: relative;
	margin-bottom: 20px;
}

.modal_bx label {
	font-weight: 400;
	font-size: 15px;
	display: block;
	color: rgba(255, 255, 255, 0.5);
	margin-bottom: 10px;

}

.modal_bx .form-control {
	border: 1px solid #FFFFFF1A;
	background: #FFFFFF0D;
	border-radius: 10px;
	padding: 10px 18px;
	font-weight: 300;
	font-size: 14px;
	color: #fff;
}

.modal_bx .form-control::placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.error {
	margin: 5px 0 0;
	color: red;
	display: none;
	font-size: 12px;
}

.submit_btn {
	background: #FFFFFF;
	border: 2px solid #fff;
	padding: 10px 30px;
	background: #fff;
	font-weight: 500;
	font-size: 16px;
	text-align: center;
	color: #010101;
	width: fit-content;
	margin: 10px auto 0;

}

.submit_btn:hover {
	background: transparent;

}

/* ---------------Artist Detail [ END ]--------------- */
/* ---------------Archive [ START ] -------------------*/
.archive_blog {
	padding: 60px 0 30px;
}

.arch_bx {
	border: 1px solid rgba(255, 255, 255, 0.2);
	margin-bottom: 24px;
	display: block;
}

.arch_img img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.arch_txt {
	padding: 15px;
}

.arch_txt h3 {
	font-weight: 500;
	font-size: 20px;
	color: #fff;
	margin-bottom: 6px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.arch_txt span {
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.6);
	display: block;
	margin-bottom: 8px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.arch_txt p {
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
	color: rgba(255, 255, 255, 0.7);
	margin-bottom: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.client_blog {
	padding: 30px 0 80px;
}

.client_blog h3 {
	font-weight: 600;
	font-size: 32px;
	color: #fff;
	letter-spacing: 0px;
	margin-bottom: 40px;
	text-align: center;

}

.brand-scroll-wrapper {
	overflow: hidden;
	position: relative;
}

.brand-track {
	display: flex;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.brand-content {
	display: flex;
	gap: 100px;
	width: max-content;
	padding-right: 100px;
	animation: scroll-left 25s linear infinite;
}

.brand-track.revrse .brand-content {
	animation: scroll-right 25s linear infinite !important;
}

.brand-content img {
	object-fit: contain;
	height: 34px;
}

@keyframes scroll-left {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
	}
}

@keyframes scroll-right {
	0% {
		transform: translateX(-50%);
	}

	100% {
		transform: translateX(0);
	}
}

/* ---------------Archive [ END ]--------------------- */
/* ---------------Archive Detail [ START ]------------- */
.darchive_blog {
	padding: 30px 0;
}

.darchive_blog .dartist_flx {
	margin: 30px auto 10px;
}

.darchive_blog .detail_bx {
	border-bottom: 0;
}

/* ---------------Archive Detail [ END ]--------------- */
/* ---------------About Us [ START ] ------------------ */
.about_blog {
	padding: 40px 0;
}

.abt_img {
	margin-bottom: 30px;
}

.abt_img img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.about_blog p {
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: rgba(255, 255, 255, 0.8);
	margin-bottom: 15px;

}

/* ---------------About Us [ END ] -------------------- */
/* ---------------Contact Us [ START ]----------------- */
.contact_blog {
	padding: 40px 0 50px;
}

.contact_bx {
	max-width: 606px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto 40px;
	text-align: center;
}

.contact_bx h3 {
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 0px;
	color: #fff;
	margin-bottom: 10px;
}

.contact_bx a,
.contact_bx p {
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.8);
	display: block;
	margin-bottom: 0;

}

.contct_form {
	background: #FFFFFF08;
	padding: 30px;
}

.contct_form h3 {
	margin: 0 auto 20px;
	text-align: center;
}

.iti {
	display: block;
}

.iti__flag {
	display: none;
}

.iti__selected-country {
	flex-flow: row-reverse;
	padding: 0 0 0 18px;
}

.iti--separate-dial-code .iti__selected-flag {
	background: transparent;
}

.iti--separate-dial-code.iti--show-flags .iti__selected-dial-code {
	color: rgba(0, 0, 0, 0.40);
}

.iti__arrow {
	border: none;
	background: url(../images/intel-arrow.png) no-repeat;
	width: 17px;
	height: 8px;
}

.iti .iti__selected-dial-code {
	color: rgba(255, 255, 255, 0.4);
}

.iti__flag-box,
.iti__country-name {
	color: #121212;
}

.submit_btn:hover {
	background: transparent;
	color: #fff;
}

.error {
	display: block;
	color: red;
}

.arch_img img {
	width: 100%;
	height: 250px;
	object-fit: contain;
}

/* ---------------Contact Us [ END ] -------------------*/